format_version: '1.0'

repository_url: https://github.com/radareorg/radare2

sequence:
  base_version:
    input_file: 'd1a21cd0.zip'
    commit_sha1: d1a21cd059d7348269b680a517d0769afd845276
  fix_attempt:
    - input_file: '0cb78f97.diff'
      commit_sha1: 0cb78f973eb644c39683364d409b7e8e9a119599
    - input_file: 'b04d0f25.diff'
      commit_sha1: b04d0f257a3495da54ade1de155ff73324365e91
    
  expected_fix:
    input_file: '197f194c.diff'
    commit_sha1: 197f194ca16ca0349c3c1c4b6e9062f83680565a

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/radareorg/radare2/issues/2005
